Article:
  Deploying Web Applications to Tomcat
Subject:   problems for Tomcat ver 4.1.18 and above ...
Date:   2003-07-11 06:28:50
From:   anonymous2
Took me a day to figure this out - if you've the latest version of Tomcat you need to uncomment the servlet-mapping element for the invoker servlet in the [CATALINA_HOME]\conf\web.xml file.


Look for "Built In Servlet Mappings" "The mapping for the invoker servlet". Uncomment the servlet-mapping element. Won't find your servlets otherwise.

Full Threads Newest First

Showing messages 1 through 1 of 1.

  • problems for Tomcat ver 4.1.18 and above ...
    2003-08-07 19:42:26  mcook2 [View]

    Yes -- I encountered this with V4.1.27.

    Thanks for the tip.